#!/usr/bin/env bash

apt update
apt install puppet -y

echo "[main]" >> /etc/puppet/puppet.conf
echo "server = puppet-server.cluster" >> /etc/puppet/puppet.conf

systemctl start puppet
systemctl enable puppet